/* LEFT MAIN */
h1									{ background: url('../images/global/icn_camera.jpg') no-repeat left top; padding: 2px 0px 8px 55px; }

.album								{ border-bottom: solid 1px #000; border-top: solid 1px #323232; height: 140px; padding: 16px 0px 16px 0px; }
#main .empty						{ height: 50px !important; }
.album img							{ float: left; margin: 0px 7px 7px 0px; border: solid 5px #353535; transition: border-color 250ms; -webkit-transition: border-color 250ms; -o-transition: border-color 250ms; -moz-transition: border-color 250ms; }
.album img:hover					{ border-color: #666; }
.album h4							{ margin-bottom: 5px; }

.album2								{ border-bottom: solid 1px #000; border-top: solid 1px #323232; padding: 16px 0px 16px 0px; }
.album2 img							{ float: left; margin: 0px 7px 7px 0px; border: solid 5px #353535; transition: border-color 250ms; -webkit-transition: border-color 250ms; -o-transition: border-color 250ms; -moz-transition: border-color 250ms; }
.album2 img:hover					{ border-color: #666; }
.album2 h4							{ margin-bottom: 5px; }

/* SIDE BAR */
#events								{ border-top: solid 1px #323232; padding-top: 10px; }
#events h2							{ padding: 14px 0px 5px 70px; background: url('../images/global/icn_flag.png') no-repeat 22px top; }
#events li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#events li p						{ margin: 0px; }
#events.colTop						{ border-top: none; padding-top: none; }

#older h2							{ padding: 4px 0px 5px 66px; background: url('../images/global/icn_news.png') no-repeat 22px top; }
#older li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#older li p							{ margin: 0px; }
#older.colBottom					{ border-top: solid 1px #323232; padding-top: 10px; }